[Startup]
AppName=Creative Software AutoUpdate
ProductGUID=88B1984E-36F0-47B8-B8DC-728966807A9C
CompanyName=Creative Technology Ltd
CompanyURL=www.creative.com
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Skin=setup.skin
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=9.1.0.429
EngineBinding=1
[Languages]
Default=0x0009
count=17
key0=0x0804
key1=0x0404
key2=0x0006
key3=0x0013
key4=0x0009
key5=0x040c
key6=0x0007
key7=0x0010
key8=0x0011
key9=0x0012
key10=0x0014
key11=0x0015
key12=0x0416
key13=0x0019
key14=0x000a
key15=0x001d
key16=0x001e
RequireExactLangMatch=0x0804,0x0404
